* {
  padding: 0;
  margin: 0;
  text-decoration-line: none;
  font-family: "Franklin Gothic Medium", "Arial Narrow", Arial, sans-serif;
}
.nav {
  position: fixed;
  display: flex;
  width: 100%;
  padding: 10px;
  z-index: 22;
  height: auto;
  background-image: linear-gradient(to left, #8ec9f9, transparent);
}
.mle {
  background-color: #2896b8;
  color: white;
  padding: 2px;
  border-radius: 5px;
  font-size: x-large;
  margin-left: 8%;
  letter-spacing: 2px;
}
nav ul li {
  display: inline-block;
  flex-direction: row;
  justify-content: baseline;
  align-items: center;
  margin: 0 30px;
}
.home:hover {
  color: #2896b8;
}
.home {
  color: black;
}
.img {
  width: 20px;
  margin-left: 5px;
}
.five {
  background-color: #2896b8;
  border: solid #2896b8 2px;
  color: white;
  padding: 10px 20px;
  border-radius: 15px;
  font-size: 12px;
  letter-spacing: 2px;
}
.five:hover {
  color: black;
}
.six:hover {
  color: black;
}
.six {
  border: solid #2896b8 2px;
  border-radius: 15px;
  padding: 10px 20px;
  font-size: 12px;
  color: #2896b8;
  letter-spacing: 2px;
  height: 20px;
  position: absol}
.na {
  display: inline-block;
  margin-left: 530px;
}
.cont {
  display: flex;
}
.dd {
  width: 503px;
  color: #232323;
  font-size: 46px;
  font-weight: 700;
  letter-spacing: 0.23px;
  margin-left: 8%;
  margin-top: 13%;
  height: 180px;
}
.span {
  color: #2896b8;
}
#img {
  margin-top: 50px;
  margin-left: 250px;
}
.con {
  display: inline-block;
  margin-bottom: 40px;
}
.fi {
  margin-top: 100px;
  background-color: #2896b8;
  border: solid #2896b8 2px;
  color: white;
  border-radius: 10px;
  font-size: 20px;
  padding: 10px 20px;
  font-family: "Courier New", Courier, monospace;
  font-weight: 200;
}
.si {
  border: solid #2896b8 2px;
  border-radius: 10px;
  color: #2896b8;
  padding: 10px 40px 10px 20px;
  font-size: 20px;
  font-family: "Courier New", Courier, monospace;
  font-weight: 200;
}
#vv {
  position: relative;
  top: 5px;
  right: 5px;
}
#vvv {
  position: relative;
  top: 10px;
  right: 5px;
}
.dddd {
  margin-top: 50px;
}
.last1 {
  color: #2896b8;
  font-size: 20px;
  font-family: "Courier New", Courier, monospace;
  font-weight: 600;
}
#a2:hover {
  color: black;
}
#page2 {
  display: flex;
  justify-content: center;
}
.about {
  margin-top: 120px;
}
.pabo {
  margin-top: 160px;
  font-size: 20px;
  font-family: Poppins;
  font-weight: 500;
  line-height: 36px;
  letter-spacing: 0.4px;
  word-wrap: break-word;
  width: 450px;
  text-align: left;
}
.pfr {
  color: #2896b8;
  margin-top: 380px;
}
.page3 {
  display: flex;
  justify-content: baseline;
  margin-top: 100px;
}
.box1 {
  border-radius: 5px;
  display: inline-block;
  background-color: #2896b8;
  width: 710px;
  height: 562px;
  color: white;
  position: sticky;
}
.con3 {
  margin: 140px 38px 0 120px;
  position: absolute;
  height: 491px;
}
#bott {
  color: #2896b8;
  border: #2896b8 solid;
  background-color: white;
  padding: 10px 30px;
  border-radius: 10px;
  position: absolute;
  margin-top: 30px;
}
#bott:hover {
  color: black;
}
#p1 {
  font-family: Poppins;
  font-size: 40px;
  font-weight: 700;
  width: 552px;
}
#p2 {
  font-family: Poppins;
  font-size: 50px;
  font-weight: 700;
  width: 552px;
  position: relative;
  bottom: 30px;
}
#p3 {
  font-size: 24px;
  width: 452px;
}
.box2 {
  position: relative;
  right: 20px;
  background-color: white;
  margin: 58px 30px 38px 0;
  width: 285px;
  height: 466px;
  text-align: center;
  border: 3px #2896b8 solid;
  box-shadow: -5px 2px 4px 0px rgba(128, 134, 136, 0.25),
    0px -2px 4px 0px rgba(128, 134, 136, 0.25);
  border-radius: 5px;
}
.box2 h2 {
  color: #0a81ab;
  font-family: Poppins;
  font-size: 30px;
  margin-top: 21px;
  font-weight: 500;
  text-align: center;
}
.icon {
  margin: 70px 0 20px 0;
  transition: 1s;
}
#transelate{
  transition: 1s;
  
}
#transelate:hover{
  translate: 0 -20px;
}
#transelate2{
  transition: 1s;
  
}
#transelate2:hover{
  translate: 20px;
}
.icon2 {
  margin: 82px 0 20px 0;
}
.box2 p {
  text-align: center;
  color: #232323;
  text-align: center;
  font-size: 20px;
  font-style: italic;
  font-weight: 500;
}
.star {
  display: inline-block;
}
  .na li:hover .dropdown-content {
    display: block;
}
.dropdown {
    display: inline-block;
}

.dropdown-content {
    display: none;
    z-index: 2;
    position: absolute;
    background-color: #8ec9f9;
    min-width: 160px;
    width: 200px;
    border-radius: 10px;
}

.dropdown-content a {
    color: black;
    padding: 12px 16px;
    display: block;
    text-decoration: none;
}

.dropdown:hover .dropdown-content {
    display: block;
}
.dropdown-content a:hover{
  color: white;
}
.page4 h2 span{
  color: #0a81ab;
}
.page4 h2{
  margin-top: 100px;
  font-weight: 700;
  font-size: 46px;
  text-align: center;
}
.icons1{
  margin: 50px 20% ;
  display: flex;
  justify-content: space-around;
}
.icons2{
  margin:0 30%;
  display: flex;
  justify-content: space-around;
  align-items: center;
}
.page5{
  margin-top: 100px;
  display: flex;
  justify-content: center;
}

.contact_us {
  color: #232323;
  font-size: 46px;
  font-family: Poppins;
  font-weight: 700;
  word-wrap: break-word;
  padding-top: 200px;
  text-align: center;
  margin-bottom: 30px;
}
.contact_us .Us {
  color: #2896b8;
  font-size: 46px;
  font-family: Poppins;
  font-weight: 700;
  word-wrap: break-word;
}

.icon-container1 {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin-left: 120px;
}
.icon-container1 :link:hover {
  transform: rotate(360deg);
  transition: 0.8s;
  
}
.icontwitter {
  width: 103px;
  height: 103px;
  margin-right: 130px;
}

.iconline {
  width: 83px;
  height: 95px;
  margin-right: 130px;
}

.iconlinked {
  width: 79px;
  height: 90px;
  margin-right: 130px;
}

.iconlinux {
  width: 87px;
  height: 99px;
  margin-right: 130px;
}

.icon-container2 {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin-top: 100px;
  margin-right: 50px;
}

.icongoogle {
  width: 83px;
  height: 83px;
  margin-right: 90px;
}

.iconface {
  width: 70px;
  height: 70px;
  margin-right: 90px;
}

.iconnode {
  width: 79px;
  height: 91px;
  margin-right: 90px;
}

.photovideo {
  margin: 100px 0 ;
  text-align: center;
  height: 200px;
}
.page6{
  padding-top: 100px;
  margin-left: 8%
}
.premuim_box {
  color: #232323;
  font-family: Poppins;
  font-size: 40px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  margin: 200px 0 30px 70px;

}

.subscription {
  color: #2896b8;
  font-family: Poppins;
  font-size: 40px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}

.iconpremuim {
  gap: 56px;
  margin-top: 15px;
  display: inline-flex;
  flex-direction: column;
  margin-left: 70px;
}

.premuim_features {
  display: inline-flex;
  flex-direction: column;
  gap: 56px;
  margin-left: 70px;
  position: absolute;
  margin-top: 6px;
}

.premuim_features .features {
  color: #232323;
  font-family: Poppins;
  font-size: 25px;
  font-weight: 600;
  letter-spacing: 0.125px;
}
#f1{
  color: brown;
}
#f2{
  margin-top: 10px;
}
.free {
  color: #232323;
  font-family: Poppins;
  font-size: 40px;
  font-weight: 700;
  margin: 25px 0;
  display: inline;
  margin-left: 420px;
}

.iconfree {
  display: inline-flex;
  flex-direction: column;
  gap: 56px;
  margin-left: 800px;
  margin-right: 15px;
}

.free_features {
  display: inline-flex;
  flex-direction: column;
  margin-bottom: 200px;
  position: absolute;
  margin-top: 20px;
}

.free_features .features {
  display: inline-flex;
  flex-direction: column;
  color: #232323;
  font-family: Poppins;
  font-size: 25px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  letter-spacing: 0.125px;
  margin-bottom: 60px;
}

.vertical_line {
  border-right: 1px solid #2896B8;
  height: 60%;
  position: absolute;
  left: 50%;
}

.go_premuim {
  width: 206px;
  height: 45px;
  border-radius: 15px;
  background: #2896B8;
  text-align: center;
  margin-top: 35px;
  padding-top: 10px;
  margin-left: 550px;
  color: #fff;
  margin-bottom: 150px;
}

.go_premuim span {
  color: #FFF;
  font-family: Poppins;
  font-size: 28px;
  font-weight: 500;
  
}
.go_premuim span a:hover {
  transform: translateY(-10px);
  transition: 0.5s;
  color: rgb(12, 66, 102);
}
.go_premuim a {
  color: #FFF;
}

.footer {
  position: relative;
  width: 100%;
  background: #3586ff;
  min-height: 100px;
  padding: 20px 0px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.social-icon,
.menu {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 10px 0;
  flex-wrap: wrap;
}

.social-icon__item,
.menu__item {
  list-style: none;
}

.social-icon__link {
  font-size: 2rem;
  color: #fff;
  margin: 0 10px;
  display: inline-block;
  transition: 0.5s;
}
.social-icon__link:hover {
  transform: translateY(-10px);
}

.menu__link {
  font-size: 1.2rem;
  color: #fff;
  margin: 0 10px;
  display: inline-block;
  transition: 0.5s;
  text-decoration: none;
  opacity: 0.75;
  font-weight: 300;
}

.menu__link:hover {
  opacity: 1;
}

.footer p {
  color: #fff;
  margin: 15px 0 10px 0;
  font-size: 1rem;
  font-weight: 300;
}

.wave {
  position: absolute;
  top: -100px;
  left: 0;
  width: 100%;
  height: 100px;
  background: url("https://i.ibb.co/wQZVxxk/wave.png");
  background-size: 1000px 100px;
}

 .wave#wave1 {
  z-index: 1000;
  opacity: 1;
  bottom: 0;
  animation: animateWaves 4s linear infinite;
}

.wave#wave2 {
  z-index: 999;
  opacity: 0.5;
  bottom: 10px;
  animation: animate 4s linear infinite !important;
}

.wave#wave3 {
  z-index: 1000;
  opacity: 0.2;
  bottom: 15px;
  animation: animateWaves 3s linear infinite;
}

.wave#wave4 {
  z-index: 999;
  opacity: 0.7;
  bottom: 20px;
  animation: animate 3s linear infinite;
} 

 @keyframes animateWaves {
  0% {
    background-position-x: 1000px;
  }
  100% {
    background-positon-x: 0px;
  }
}

@keyframes animate {
  0% {
    background-position-x: -1000px;
  }
  100% {
    background-positon-x: 0px;
  }
} 



@media only screen and (max-width: 480px) {
  .nav {
      padding: 5px;
      flex-direction: column;
      justify-content: center;
      position: fixed;
  }
  
.mle{
  position: relative;
left: 30%;
top: 10%;
width: 90px;
}
  .img {
    position: absolute;
left: 60%;
top: 15%;
  }
.na{
  margin-left: auto;
margin-bottom: 8px;
  justify-content: space-between;
}

.dd {
  margin-left: 2%;
  margin-top: 5%;
}
.home{
  margin:  0;
  display: flex;
  justify-content: space-around;
}
#page2{
flex-direction: column;}
#img{
  margin-left: 0;
  margin-top: 200px;
  width: 100%;
}
.about , .pabo , .pfr{
  margin: 20px;
  display: flex;
  justify-content: center;
}
.icons1,.icons2 {
  margin: 0 5%;
}
.page3{
  display: flex;
  flex-direction: column;
}
.con3{
  margin-left: 5px;
}
.icon-container2,.icon-container1{
  gap: 50px;
}
.box1{
  width: 660px;
  padding: 5px;
}
.photovideo {
  margin-bottom: 0;
  display: flex;
  justify-content: center;
  height: 200px;
}
.free {
position: relative;
top: 570px;
}
.vertical_line{
  display: none;
}
.iconfree{
  display: inline-flex;
  flex-direction: column;
  gap: 56px;
  margin-left: 0px;
  position: relative;
  top: 550px;
}
.free_features{
  display: inline-flex;
  flex-direction: column;
  margin-left: 0px;
  position: relative;
  right: 10px;
  top: 550px;
}
.go_premuim{
  display: inline-flex;
  flex-direction: column;
  margin-left: 0px;
  position: relative;
  right: 0px;
  left: 100px;
  top: 400px;
}
  .cont, #page2{
    flex-direction: column;
    justify-content: center;
  }
  .box2 {
      width: 100%;
      margin-right: 0;
      text-align: center;
  }
  .footer{
    margin-top: 450px;
  }
}
@media only screen and (max-width: 1270px) and (min-width: 481) {


}